@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,500,700,900&display=swap&subset=japanese");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	vertical-align: bottom;
}
input[type="text"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	border: none;
}
button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-shadow: none;
	border: none;
	cursor: pointer;
	background: none;
	padding: 0;
}


/* -----------------------------------------------------------------------------*/

html {
	overflow-y: scroll;
	font-size: 1px;
}
@media screen and (max-width: 1280px) {
	html {
		font-size: calc(1 / 1280 * 100vw);
	}
}
@media screen and (max-width: 768px) {
	html {
		font-size: calc(1 / 750 * 100vw);
	}
}

main {
	font-size: 14rem;
	font-family: "Noto Serif JP", serif;
	line-height: 1;
	letter-spacing: 0.15em;
	color: #000;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	main {
		letter-spacing: 0.01em;
	}
}


/*clearfix*/
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}



a {
	color: #333;
	text-decoration: underline;
}
a:hover {
}

img {
	width: 100%;
}
a img {
	transition: opacity 0.3s ease-in-out;
}
a:hover img {
	opacity: 0.5;
}
img.nofade {
	opacity: 1 !important;
}


#wrap {
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	#wrap {
		min-width: 0;
		/* padding-bottom: 115rem; */
		box-sizing: border-box;
	}
}


#responseFlagTab {
	display: none !important;
}

/* PC
-------------------------------------*/
@media screen and (min-width: 769px) {
	#responseFlagPc {
		display: block !important;
	}
	#responseFlagSp {
		display: none !important;
	}
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	#responseFlagPc {
		display: none !important;
	}
	#responseFlagSp {
		display: block !important;
	}
}


/*===========================================================================
 #header
===========================================================================*/
.global-nav,
.ftr {
  font-family: "Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif!important;
}
.global-nav-list-item {
	display: flex;
	align-items: center;
	border-left: 1px solid #b0b0b0;
}
.global-nav-list-item a,
.global-nav-list-item span {
	display: inline-block;
	padding: 10rem 9rem;
	font-feature-settings: "palt";
	font-size: 2.93vw;
	letter-spacing: -0.05em;
	line-height: 110%;
	text-align: center;
	color: #303030;
	text-decoration: none;
}
.global-nav-list-item a:visited {
	color: #303030;
	text-decoration: none;
}
.global-nav-list-item a:hover {
	color: #009a59;
	text-decoration: underline;
}
.global-nav-list-item span {
	font-weight: bold;
}
/* PC
----------------------------------*/
@media (min-width: 769px) {

	.global-nav-list-item a,
	.global-nav-list-item span {
		padding: 5rem 24rem;
		font-size: 20rem;
		text-decoration: none;
	}
}

/*===========================================================================
 #footer
===========================================================================*/
.ft * {
	font-family: "Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
.ftr-top-wrapper {
	background-color: #f4f4f4;
	padding: 8vw 2.67vw;
}
.ftr-link-item + .ftr-link-item {
	margin-top: 4vw;
}
.ftr-link-item a {
	display: inline-block;
	background: url(/ec/ShareSmartLock/common/images/ico_link_arrow.png) no-repeat 0 50%;
	background-size: 4vw auto;
	min-height: 4vw;
	padding-left: 5vw;
	font-size: 30rem;
	text-decoration: none;
}
.ftr-link-item a:hover {
	color: #009a59;
	text-decoration: underline;
}

/* SP
----------------------------------*/
@media (min-width: 769px) {
	.ftr-top-wrapper {
		padding: 30rem 40rem;
	}
	.ftr-link {
		display: flex;
		max-width: 1280rem;
		margin: 0 auto;
	}
	.ftr-link-item + .ftr-link-item {
		margin: 0 0 0 30rem;
	}
	.ftr-link-item a {
		background-size: 20rem auto;
		min-height: 20rem;
		padding-left: 24rem;
		font-size: 18rem;
	}
}

/*===========================================================================
 #main
===========================================================================*/




/*===========================================================================
 Common use utility （cm-）
 モジュール （md-{モジュール名}）
 モジュールのパターン別（md-{モジュール名}-{パターン名}）
 個別での上書き（ow-）
===========================================================================*/
/* PC
-------------------------------------*/
@media screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}


.md-ctsWid {
	max-width: 1200rem;
	margin: 0 auto;
}
.md-ctsIdt {
	padding: 0 40rem;
	box-sizing: border-box;
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.md-ctsWid {
		max-width: 100%;
	}
	.md-ctsIdt {
		padding: 0 50rem;
	}
}

/* ログアウトモーダル
----------------------------------*/
.bt {
  position: relative;
}

.bt-green {
  display: inline-block;
  background-color: #009a59;
  border: none;
  border-radius: 5px;
  box-sizing: border-box;
  min-width: 100%;
  min-height: 44px;
  color: #fff;
  font-size: 30rem;
  font-weight: bold;
}

.bt-gray {
  display: inline-block;
  background-color: #e8e8e8;
  border: none;
  border-radius: 5px;
  box-sizing: border-box;
  min-width: 100%;
  min-height: 44px;
  color: #303030;
  font-size: 30rem;
  font-weight: bold;
}

.modal-bottom-button .bt-gray,
.modal-bottom-button .bt-green {
  margin: 0 2.67vw;
  min-width: 32vw;
}

.modal-text {
font-size: 32rem;
}

/*  over 769px
----------------------------------------*/

@media (min-width: 769px) {
  .bt-green,
  .bt-gray {
    min-width: 35vw;
    font-size: 24rem;
  }

  .modal-bottom-button .bt-gray,
  .modal-bottom-button .bt-green {
    margin: 0 25px;
    width: 40%;
    max-width: 300px !important;
    min-width: 40%;
  }

  .modal-text {
  text-align: center;
  font-size: 17rem;
  }
}